msgpack::adaptor::detail::is_std_tuple< std::tuple< Args... > > Struct Template Reference

`#include <fusion.hpp>`

## Static Public Attributes

static bool const | value = true

## Member Data Documentation

## value

template<typename... Args>

bool const msgpack::adaptor::detail::is_std_tuple< std::tuple< Args... > >::value = true

static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/boost/fusion.hpp